• Mailspring "Account is missing required fields"


    I can’t seem to configure an IMAP account to work on Mailspring. The error I receive is “Account is missing required fields:smtp_allow_insecure_ssl”
    Anyone else encountered this issue? and any tips on how to resolve it

    mailspringerrror

  • Anyone with a fix for this?

  • @wamari
    Support for Mailspring should be done by themself: https://foundry376.zendesk.com/hc/en-us

  • thanks, will follow up with Mailspring

  • As this is also not an official package from ArchLinux or Antergos there can be only support by the maintainer of the PKGBUILD on AUR: https://aur.archlinux.org/packages/mailspring

    And in my opinion it is the same as nylas, and in the end a commercial service.

missing54 required10 account6 mailspring2 Posts 5Views 505
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.